#cookiesnotice{
    position:fixed;
    bottom:0;
    left:50%;
    max-width:900px;
    width:100%;
    background:#FFF;
    padding:15px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    animation: fadecookie 0.5s;
    transform:translateX(-50%);
    font-size: 13px;
    line-height: 1.4;
    color: #909090;
}

#cookiesnoticebuttons{
    text-align:center;
    margin-top:15px;
}

#cookiesnoticebuttons a{
    transition:all 0.3s;
    display:inline-block;
    vertical-align:top;
    margin:0 10px;
    background: #162964;
    color:#FFF;
    border: 1px solid #162964;
    padding: 5px 10px;
    margin-bottom: 15px;
}

#cookiesnoticebuttons a:hover{
    background:transparent;
    color: #132a5c;
}

@keyframes fadecookie {
    from {
        bottom:-40px;
        opacity:0;
    }

    to {
        bottom:0;
        opacity:1;
    }
}

#cookiesettings{
    max-width: 800px;
    font-size: 14px;
}

#cookiesettingsintro{
    text-align: center;
}

#cookiesettingsintro strong{
    font-size:110%;
    margin-bottom:5px;
    display: block;
}

form .cookiesection{
    margin-top: 15px;
    padding-bottom: 15px;
}

form .cookiesection:first-child{
    border-bottom: 1px solid #dadada;
}

.cookiesectiontitle{
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 110%;
}

.cookiesectiondescription{
    color: #9e9e9e;
    font-size: 90%;
}

.cookieoptions{
    margin-bottom: 5px;
    margin-top: 5px;
}

.cookieoptions label{
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    font-style: normal;
    font-weight: bold;
    margin-right: 20px;
}

.cookieoptions label input{
    display: inline-block;
    vertical-align: top;
    width: auto;
    margin-right: 2px;
    margin-top: 3px;
}

#cookiesettings button{
    float: right;
    margin-top: 20px;
    padding: 10px 15px;
    font-weight: normal;
}

.cookiedescriptiontable{

}

.cookiedescriptiontable table{
    font-size: 65%;
    line-height: 1.2;
    text-align: left;
    width: 100%;
    margin-top: 15px;
    color: #000;
    font-family: Arial, sans-serif;
}

.cookiedescriptiontable table td p{
    margin:0;
    padding:0;
    text-align:left !important;
}

.cookiedescriptiontable table td{
    padding:5px;
    width: 0;
}

.cookiedescriptiontable table tbody tr:first-child td{
    background: #0f265c;
    color:#FFF;
}

.cookiedescriptiontable table tbody tr:nth-child(even) td {
  background-color: #f2f2f2;
}

.cookietable{
    margin:30px 0;
    font-size:80%;
    width:100%;
}

.cookietable td{
    padding:5px;
    height:auto !important;
}

.cookietable td p{
    margin:0;
    text-align:left !important;
}

.cookietable tbody tr:first-child td{
    background: #0f265c;
    color:#FFF;
}

.cookietable tbody tr:nth-child(even) td {
  background-color: #f2f2f2;
}

.cookieoptions p{
    margin-bottom:10px;
}